﻿

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #222;
	font-family:  Raleway, Arial, sans-serif;
	font-size: 1em;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
	margin-top: 10px;
	padding: 0px;
	background-color: #000;
	background-image: url('images/backgrounds/blue-mountain-forest-2.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: top center;
	background-size:100% auto;}
	
}

p {
	font-size: 1em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* LINKS */

a:link {
	color: #00d;
	text-decoration:none;
}

a:visited {
	color: #00d;
	text-decoration:none;
}

a:hover {
	color: #e70307;
	text-decoration:none;
}

a:active {
	color: #00d;
	text-decoration:none;
}

/* HEADINGS */

h1 {
	font-size: 1.4em;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	line-height: 1.46em;
	color: #444;
	margin:0px;
	padding-top:10px;
	font-weight:normal;
}

h2 {
	font-size: 1.4em;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	line-height: 1.46em;
	color: #444;
	margin:0px;
	padding-top:10px;
	font-weight:normal;
	}

h3 {
	font-size: 1.4em;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	line-height: 1.46em;
	color: #444;
	margin:0px;
	padding-top:10px;
	font-weight:normal;
	}


/* FOOTER */

#footer a:link {
	color: #000;
	text-decoration:none;
}

#footer a:visited {
	color: #446;
	text-decoration:none;
}

#footer a:hover {
	color: #e00;
	text-decoration:underline;
}

#footer a:active {
	color: #446;
	text-decoration:none;
}

/* STYLES */

/* SIDEBAR */

img {border: #ccc solid 1px;border-radius:4px;
}
#links li {padding-bottom:6px;padding-top:6px;border-bottom:1px #c0c0d0 dashed;}

.imgpg {float: right; margin: 0 0 15px 15px;}
.centered {text-align:center;}